{
    "dc_identifier": "nl.ws0652.2k.2023.1015",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Gors 48 te Hoeven, Romelaan 1 te Oudenbosch, Weeldijk 4 te Standdaarbuiten, Kreekdijk 1a te Standdaarbuiten, Appelaarseweg 28 te Fijnaart en de Hoge Heijningsedijk 13 te Heijningen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 614173 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 3 april 2023 voor het lozen van spuiwater als gevolg van het reinigen van de transportleiding voor drinkwater op a- en b-wateren, ter hoogte van Gors 48 te Hoeven, Romelaan 1 te Oudenbosch, Weeldijk 4 te Standdaarbuiten, Kreekdijk 1a te Standdaarbuiten, Appelaarseweg 28 te Fijnaart en de Hoge Heijningsedijk 13 te Heijningen in de gemeentes Halderberge en Moerdijk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-3989",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2023-04-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Gors 48 te Hoeven, Romelaan 1 te Oudenbosch, Weeldijk 4 te Standdaarbuiten, Kreekdijk 1a te Standdaarbuiten, Appelaarseweg 28 te Fijnaart en de Hoge Heijningsedijk 13 te Heijningen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-3989.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.2",
            "dc_title": "Besluit 614173",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17292/1/bijlage/exb-2023-17292.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.3",
            "dc_title": "0652610940-A (overzicht locaties werkzaamheden)",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17293/1/bijlage/exb-2023-17293.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.4",
            "dc_title": "Fase 1 water lozen",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17294/1/bijlage/exb-2023-17294.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.5",
            "dc_title": "Fase 2 water lozen",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17295/1/bijlage/exb-2023-17295.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.6",
            "dc_title": "Fase 3 water lozen",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17296/1/bijlage/exb-2023-17296.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.7",
            "dc_title": "Fase 4 water lozen",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17297/1/bijlage/exb-2023-17297.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.8",
            "dc_title": "Fase 5 water lozen",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17298/1/bijlage/exb-2023-17298.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1015.doc.9",
            "dc_title": "Fase 6 water lozen",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-17299/1/bijlage/exb-2023-17299.pdf"
        }
    ]
}